Page MenuHomeFreeBSD

RT2880 pin control fix
ClosedPublic

Authored by yamori813_yahoo.co.jp on Oct 12 2017, 11:30 PM.

Details

Summary

add RT2880 pin control support.

Test Plan

on RT2880

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mizhka accepted this revision.Oct 16 2017, 12:05 PM
This revision is now accepted and ready to land.Oct 16 2017, 12:05 PM
sgalabov accepted this revision.Oct 17 2017, 9:48 AM
This revision was automatically updated to reflect the committed changes.